package Parameters;

use strict;
use vars qw(%items);

#     Module            Domain       Parameter
#     ------            ------       ---------
%items = (
      videometadata => {
                        database => {
                                     name     => 'mythconverg',  # Standard mythtv database instance
                                     user     => 'root',         # User you use to log into the myth db
                                     password => undef,          # erm, well, you can work this out
                                     host     => 'myth1',        # Host where your database resides
                                    },

                        video    => {
                                     category   => 1,            # The catagory you would like the vids
                                                                 # to be added to (look in the videocategory table);
                                                                 # mythdefault = 0

                                     userrating => 0,            # Default user rating
                                    },
                       },
      tvtome        => {
                        url      => 'http://www.tvtome.com/',    # Where we fetch the show metadata from
                        cacheexpy=> '12 hours',                  # How long we want to cache data (only
                                                                 # ep listing) from TV tome for.
                      
                       },
     );

1
